uuid: 58f2a5b8-28bf-42e9-a887-871a42c557c9
langcode: en
status: true
dependencies:
  config:
    - workflow.workflow.workflow
id: workflow_imported
label: Imported
module: workflow
wid: workflow
weight: -9
sysid: 0
